table,
thead,
tbody,
tr,
header,
footer,
section,
article,
nav {
	display: block;
}

div,
table,
td,
th,
img,
a,
p,
span,
ul,
ol,
li,
form,
button,
input[type=button],
input[type=submit],
input[type=text],
input[type=password],
textarea,
select,
header,
footer,
section,
article,
nav {
	behavior: url(http://oc.testplat4m.net/wp-content/themes/onecoach4u/css3pie/PIE.htc);
	z-index: 10;
}

select {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border: 1px solid #E6E6E6 !important;
	height: 28px;
	line-height: 28px;
}
.tabs .tabs_content_wrapper .tabs_content {
	display: none;
}

.tabs .tabs_content_wrapper .tabs_content.tabs_selected {
	display: block;
}

.coach_profile_preview img,
div.wrapper#main_wrapper .coach_profile_wrapper img {
	border-radius: 14px 14px 20px 20px;
	position: relative;
	z-index: 100;
}
.coach_profile_preview  .coach_profile_desc,
div.wrapper#main_wrapper .coach_profile_wrapper .coach_profile_desc {
	border-radius: 0px 0px 14px 14px;
	z-index: 1000;
}

.column.pie_first-child {
	margin-left: 0px;
}
input[type=text],
input[type=password],
textarea {
	border: 1px solid #E6E6E6 !important;
	background-color: #FFFFFF;
}
a.add_to_cart_button {
	display: inline-block;
}
#sidebar form#searchform input#s,
#sidebar form#searchform input#searchsubmit {
	display: inline-block !important;
}

.woocommerce table.shop_table,
.woocommerce table.shop_table thead,
.woocommerce table.shop_table tbody,
.woocommerce table.shop_table tr,
.woocommerce table.shop_table th,
.woocommerce table.shop_table td {
	position: relative !important;
}
.chzn-drop {
	background: #FFFFFF;
}